Skip to main content
GET
Get Spot order book depth
CLI equivalent: ornn spot book --gpu-slug <gpu-slug>.

Authorizations

Authorization
string
header
required

Create an organization API key in Account Settings > Developer. Do not send this key to the Kubernetes API server.

Path Parameters

gpuSlug
string
required

Catalog GPU slug of the order book, from listSpotBooks.

Response

Order book depth.

gpuSlug
string
required
orderBookId
string<uuid>
required
asks
object[]
required

Up to 50 ask levels, lowest price first.

bids
object[]
required

Up to 50 bid levels, highest price first.